[问题]大家帮帮我阿,进来看看阿(一解决!)

为当前最终发行版之前的所有版本提供支持
回复
逍遥华仔
帖子: 2
注册时间: 2007-09-21 17:56
送出感谢: 0
接收感谢: 0

[问题]大家帮帮我阿,进来看看阿(一解决!)

#1

帖子 逍遥华仔 » 2007-09-21 18:02

我今天刚从光盘安装了ubuntu7.04,一切正常,但是在安装一些软件的时候出现问题,我刚启动机器安装w32codecs_20061022-0.1_i386.deb,提示“只能同试运行一个软件管理器”

在运行终端,安装其他软件时,提示E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
然后运行dpkg --configure -a,提示该操作需要超级用户权限,怎样才能使用超级用户权限?

请问各位前辈,要怎样才能解决阿,谢谢了!
另外想问一下,字体是安装在那个目录下面的。
回复

回到 “老旧版本支持”